acl (2.2.53-3) unstable; urgency=medium

  * Run «autoreconf -f -i» in autopkgtests to handle modified build system
    sources due to patching, triggering regeneration of the build system,
    and failing because the exact tool versions are not available.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 13:45:09 +0100

acl (2.2.53-2) unstable; urgency=medium

  * Fix build failure on GNU/kFreeBSD by defining ENODATA to ENOATTR if not
    defined.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 03:00:58 +0100

acl (2.2.53-1) unstable; urgency=medium

  * New upstream release. Closes: #912337
    - Add upstream signing key, and modify debian/watch file to fetch and
      check orig tarball signatures.
    - Refresh patches:
      + 00-no-debian-Makefile.patch: Remove, fixed upstream.
      + 01-configure.in.patch: Ditto.
      + 02-687535-fix-missing-ldflags.patch: Ditto.
      + 10-590240-move-binaries-to-root-bin-dir.patch: Ditto.
      + 20-testsuite.patch: Ditto.
      + 11-636512-fix-ftbfs4hurd.patch: Rework completely into
        build-no-PATH_MAX.patch.
      + 12-643588-acl-autoconf-version-check.patch: Update, rename to
        build-require-autoconf-version.patch.
      + 50-typos.patch: Rename to man-fix-typos.patch.
    - Remove private symbols marked optional, not exported anymore.
    - Update debian/rules to handle the modernized upstream build system.
    - Update autopkgtests to handle the modernized upstream build system.
    - Update debian/copyright file.
  * Include new pkg-config file.
  * Enable all hardening build flags.
  * Mark autopkgtest tests as flaky instead of superficial, they do not cope
    well with the Debian buildd environment.
  * Add minimally required build dependencies to autopkgtest Depends fields.
    Closes: #923470
  * Add a reference to mount(8) in acl(5) SEE ALSO section. Closes: #304764
  * Document --restore=- in setfacl(1). Closes: #544716
  * Document in package description that chacl is also provided.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 00:35:02 +0100

acl (2.2.52-5) unstable; urgency=medium

  * Fix upstream test suite:
    - Fix perl warning due to deprecated regex construct.
    - Fix expected test results, and ls command output.
  * Hook the upstream test suite into both the package build and autopkgtest.
    For now ignore failures, and mark it as superficial.
  * Fix several more typos in the man pages.
  * Add descriptions to patches.
  * Add Build-Depends-Package to the symbols file.

 -- Guillem Jover <guillem@debian.org>  Sat, 16 Feb 2019 03:52:33 +0100

acl (2.2.52-4) unstable; urgency=medium

  * Salvage package, with ok from co-maintainer.
    Thanks for all their past work on this package. Closes: #921974
    - The updated Vcs fields point to the Debian packaging. Closes: #909308
  * Remove debian/Makefile and stop removing doc dirs from debian/rules.
    - Add patch to avoid upstream Makefile entering the debian/ directory.
  * Update upstream URL (https) in debian/watch file.
  * Update debian/watch to format version 4.
  * Line-wrap and add a trailing comma to dependency field values.
  * Update Homepage field URL to use https.
  * Update debian/copyright:
    - Remove original packaging information, present in the changelog.
    - Switch to machine parseable format 1.0.
    - Update copyright statements.
  * Remove ancient Conflicts against acl, kerberos4kth packages.
  * Remove obsolete Priority extra.
  * Remove Priority required from shared library package.
  * Cleanup debian/rules:
    - Use $(CURDIR) instead of `pwd`.
    - Remove phase prints and comment out DH_VERBOSE, make is verbose enough.
    - Use dpkg architecture.mk fragment instead of ad-hoc variable assignment.
    - Use dh_testdir instead of open-coding it.
    - Use dh_testroot instead of open-coding it.
    - Use dh_clean instead of ad-hoc cleaning.
    - Do not create an upstream source tarball distribution.
    - Remove unused stdenv variable.
    - Use dh_installchangelogs instead of juggling doc/CHANGES around.
    - Use dh_install, dh_installdocs, dh_installman and dh_link instead of
      calling the upstream build system multiple times to install into the
      package dirs.
    - Rename LOCAL_CONFIGURE_OPTIONS to confflags.
    - Use $(MAKE) instead of hard-coding the make command.
    - Simplify *.pot file regeneration.
    - Use dh_update_autotools_config instead of open-coding it.
  * Switch to debhelper compatibility level 11.
    - Remove now autotools-dev Build-Depends, depended by debhelper.
  * Set Rules-Requires-Root to no, and stop setting INSTALL_USER and
    INSTALL_GROUP, as the build system will default to the current user.
  * Install static library into an arch-qualified path, and set
    Multi-Arch:same for libacl1-dev package. Closes: #731292
  * Switch to Standards-Version 4.3.0.
  * Add a shared library symbols file. Closes: #677570
    Thanks to Daniel Kahn Gillmor <dkg@fifthhorseman.net>.
  * Mark private symbols as (optional) in symbols file.
  * Improve a bit the package descriptions.
  * Remove ancient versioned dpkg-dev Build-Depends.
  * Reorganize binary package fields.
  * Cleanup documentation installed:
    - Stop installing irrelevant documents in the acl package. Closes: #508896
    - Install the libacl.txt and extensions.txt into the libacl1-dev package.
    - Fix typo for “setgid” in man page. Closes: #774612
    - Fix typo for “ACL_OTHER” in man page. Closes: #787841
  * Add a simple compile/link/execute autopkgtest for dynamic and static
    linking. Thanks to Simon McVittie <smcv@debian.org>.
  * Perform a proper and correct /usr-merge transition by moving the library
    package contents from / to /usr.

 -- Guillem Jover <guillem@debian.org>  Wed, 13 Feb 2019 04:10:57 +0100

acl (2.2.52-3) unstable; urgency=medium

  [ Marco d'Itri ]
  * Non-maintainer upload.
  * Create the /usr/bin/*acl compatibility symlinks in postinst to support
    merged /usr systems. (Closes: #767925)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 06 Feb 2016 22:10:44 +0000

acl (2.2.52-2) unstable; urgency=medium

  * ACK NMU.
    Closes: #759591.
  * Standards-Version: 3.9.5.
  * Refresh patches.
  * Really remove Luk Claes as uploader.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Sep 2014 07:29:24 +0100

acl (2.2.52-1.1) unstable; urgency=high

  * Non-maintainer upload to fix the installer.
  * Use default compression for binary packages to fix the debian
    installer (Closes: #751633).  Patch by  Ansgar Burchardt.
  * Remove Luk Claes as uploader on his request (Closes: #748492).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2014 21:45:22 +0200

acl (2.2.52-1) unstable; urgency=low

  * New upstream release 2.2.52
  * Standards Version is 3.9.4
  * Update debian/rules
    Upstream renamed build/ to package/
  * Upstream renamed configure.in to configure.ac and didn't ship it.
    Add 01-configure.in.patch
  * Fix missing ldflags
    Add 02-687535-fix-missing-ldflags.patch
    Patch by Simon Ruderich
    Closes: #687535
  * autoconf update for arm64 building
    Closes: #689610
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 21 May 2013 09:39:24 +1000

acl (2.2.51-8) unstable; urgency=low

  * Enable hardening build flags
    Closes: #673998
  * DH compatibility level is 9

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Jun 2012 18:08:12 +1000

acl (2.2.51-7) unstable; urgency=low

  * Build-depend on gettext. If it build-depends on gettext:any, the
    auto-builders stop with the message below.
    Dependency installability problem for acl on armel, armhf, hurd-i386,
    kfreebsd-amd64, kfreebsd-i386, mips, powerpc, s390, s390x and sparc:
    acl (= 2.2.51-6) build-depends on missing:
    - not-existing-build-dependency-for-any

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 May 2012 19:06:24 +1000

acl (2.2.51-6) unstable; urgency=low

  * Merge 2.2.51-5ubuntu1
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.
  * Use /bin/sh as CONFIG_SHELL in debian/rules
    Closes: #671987
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 10 May 2012 13:04:03 +1000

acl (2.2.51-5ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Dec 2011 19:04:30 -0800

acl (2.2.51-5) unstable; urgency=low

  * Build if autconf2.13 is installed
    Add 12-643588-acl-autoconf-version-check.patch
    Patch by Wookey
    Closes: 643588
  * Add Debian epoch version to libattr1-dev dependency

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 03 Dec 2011 22:20:25 +1100

acl (2.2.51-4ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Nov 2011 21:30:21 -0800

acl (2.2.51-4) unstable; urgency=low

  * Fix FTBFS on hurd-i386
    Add 11-636512-fix-ftbfs4hurd.patch
    Patch by Svante Signell
    Closes: 636512

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 04 Nov 2011 12:00:03 +1100

acl (2.2.51-3ubuntu1) precise; urgency=low

  * Build-depend on gettext:any, since we only need it to run tools at
    build-time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Nov 2011 17:34:39 +0000

acl (2.2.51-3) unstable; urgency=medium

  * libacl1: Don't pass "-Zbzip2 -z9" to dpkg-deb
    Closes: 633782
  * Don't ship .la files

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 17 Jul 2011 12:58:36 +1000

acl (2.2.51-2) unstable; urgency=low

  * Set standards-version to 3.9.2
  * Build-depend and depend on libattr1-dev >= 2.4.46
  * Append 'libacl 1 libacl1 (>= 2.2.51-2)' to
    debian/libacl1/DEBIAN/shlibs
  * Pass "-Zbzip2 -z9" to dpkg-deb
  * Don't ship .la files
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 Jul 2011 13:23:28 +1000

acl (2.2.51-1) unstable; urgency=low

  * New upstream (Closes: #626623).
  - All patches were applied upstream, except moving binaries to /bin
  * Add multiarch support (Closes: #528140).

 -- Luk Claes <luk@debian.org>  Thu, 23 Jun 2011 23:18:55 +0200

acl (2.2.49-5) unstable; urgency=medium

  * Add myself as comaintainer
  * Use bash in build process (Closes: #621929)
  * Pass host & build to allow cross builds to succeed (Closes: #284167)
  * Remove references to other libraries from dependency_libs field
    (Closes: #622409)

 -- Luk Claes <luk@debian.org>  Sat, 28 May 2011 09:10:42 +0200

acl (2.2.49-4) unstable; urgency=low

  * Migrate to having binaries in sbindir (closes: #590240)

 -- Nathan Scott <nathans@debian.org>  Wed, 28 Jul 2010 22:15:20 +1000

acl (2.2.49-3) unstable; urgency=low

  * Add upstream patches
    03-re-stat_file_after_chown.patch
    04-print_useful_error_from_read_acl_comments.patch
    05-restore_crash_on_malformed_input.patch
    06-fix_potential_null_pointer_dereference.patch
    09-prevent_setfacl_--restore_from_SIGSEGV.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Jun 2010 17:44:21 +1000

acl (2.2.49-2) unstable; urgency=low

  * Debian source format is 3.0 (quilt)
    Add 01-Makefile.patch
  * Fix CVE-2009-4411
    Refer to https://savannah.nongnu.org/bugs/?28131
    Add 02-499076-physical-walk.patch
    Patch by Markus Steinborn
    Closes: 499076
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version
  * Fix no-upstream-changelog

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 02 Feb 2010 11:40:55 +1100

acl (2.2.49-1) unstable; urgency=low

  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Nov 2009 21:39:57 +1100

acl (2.2.48-1) unstable; urgency=low

  * New upstream release
  * Fix out-of-date-standards-version
  * Update homepage in debian/control
  * Add Vcs-Git and Vcs-Browser to debian/control
  * Update download page in debian/copyright
  * Update debian/watch
  * Add automake as a build-dependency

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 25 Aug 2009 10:29:59 +1000

acl (2.2.47-3) unstable; urgency=low

  * DH compatibility level is 7
  * Fix out-of-date-standards-version
  * Fix incorrect-libdir-in-la-file

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Jul 2009 20:44:21 +1000

acl (2.2.47-2) unstable; urgency=low

  * Acknowledge NMU. Closes: #477515

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 24 Apr 2008 06:47:12 +1000

acl (2.2.47-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't call configure with --enable-lib64=yes.  (Closes: #477515)
    This fixes the lib64 rpaths, so no need to call chrpath anymore.

 -- Kurt Roeckx <kurt@roeckx.be>  Wed, 23 Apr 2008 18:58:41 +0200

acl (2.2.47-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch
  * Remove empty directories. Closes: #445902, #222534
  * Fix the following lintian issues:
    W: acl source: package-uses-deprecated-debhelper-compat-version 1
    W: acl source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    W: libacl1-dev: package-contains-empty-directory usr/share/doc/acl/
    W: libacl1-dev: description-contains-homepage
    W: libacl1: package-contains-empty-directory usr/share/doc/acl/
    W: libacl1: description-contains-homepage
    W: acl: description-contains-homepage
    W: acl: binary-or-shlib-defines-rpath ./usr/bin/chacl /lib64
    W: acl: binary-or-shlib-defines-rpath ./usr/bin/getfacl /lib64
    W: acl: binary-or-shlib-defines-rpath ./usr/bin/setfacl /lib64

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Apr 2008 21:48:29 +1000

acl (2.2.45-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Added homepage
    - Added myself as comaintainer
    - Set Standards-Version to 3.7.2
    - libacl1-dev depends on libacl1 (= ${binary:Version})
    - acl and libacl1 depend on ${misc:Depends}
  * debian/rules: Regenerate acl.pot
  * debian/watch: Added

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Sep 2007 14:28:33 +1000

acl (2.2.42-1) unstable; urgency=low

  * New upstream release
  * Incorporate Petr Salinger's GNU/kFreeBSD patch (closes: #401511)

 -- Nathan Scott <nathans@debian.org>  Fri, 08 Dec 2006 14:21:40 +1100

acl (2.2.41-1) unstable; urgency=low

  * New upstream release
  * Rework translation Makefile slightly (closes: #375796)

 -- Nathan Scott <nathans@debian.org>  Fri, 21 Jul 2006 09:37:35 +1000

acl (2.2.39-1) unstable; urgency=low

  * New upstream release
  * Add Swedish translation from Daniel Nylander (closes: #368656)
  * Fix get/setfacl segfault on non-existant files (closes: #370826)

 -- Nathan Scott <nathans@debian.org>  Wed, 07 Jun 2006 09:30:45 +1000

acl (2.2.37-1) unstable; urgency=low

  * New upstream release
  * Fix tree walking with symbolic links (closes: #333160)

 -- Nathan Scott <nathans@debian.org>  Tue, 02 May 2006 09:41:15 +1000

acl (2.2.36-1) unstable; urgency=low

  * New upstream release
  * Fixed build dependency on libc-dev (closes: #358788)

 -- Nathan Scott <nathans@debian.org>  Tue, 28 Mar 2006 09:14:25 +1100

acl (2.2.35-1) unstable; urgency=low

  * New upstream release
  * Switch from debmake to debhelper

 -- Nathan Scott <nathans@debian.org>  Wed, 15 Feb 2006 20:43:49 +1100

acl (2.2.34-1) unstable; urgency=low

  * New upstream release
  * Add libacl1-dev dependency on libattr1-dev (closes: #339786, #341711)

 -- Nathan Scott <nathans@debian.org>  Mon, 05 Dec 2005 11:15:41 +1100

acl (2.2.33-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu, 10 Nov 2005 07:59:12 +1100

acl (2.2.32-1) unstable; urgency=low

  * New upstream release
  * Added French translation (closes: #330596)

 -- Nathan Scott <nathans@debian.org>  Thu, 29 Sep 2005 09:47:28 +1000

acl (2.2.29-1) unstable; urgency=low

  * New upstream release
  * Replace use of _POSIX_PATH_MAX with PATH_MAX (closes: #292819)

 -- Nathan Scott <nathans@debian.org>  Mon, 31 Jan 2005 20:13:02 +1100

acl (2.2.28-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 30 Nov 2004 15:29:29 +1100

acl (2.2.26-1) unstable; urgency=low

  * New upstream release
  * acl.5 man page user/group typo fixed (closes: #272186)

 -- Nathan Scott <nathans@debian.org>  Fri, 10 Sep 2004 10:51:19 +1000

acl (2.2.23-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Mon, 02 Feb 2004 12:35:56 +1100

acl (2.2.21-1) unstable; urgency=low

  * New upstream release
  * Make libacl1-dev conflict on kerberos4kth versioned (closes: #219715)

 -- Nathan Scott <nathans@debian.org>  Mon, 10 Nov 2003 09:23:21 +1100

acl (2.2.20-1) unstable; urgency=low

  * New upstream release
  * Fix incorrect man page entry (closes: #213244)
  * Fix GNU/Hurd build issues, thanks to Robert Millan (closes: #215153)

 -- Nathan Scott <nathans@debian.org>  Mon, 13 Oct 2003 13:07:43 +1000

acl (2.2.15-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Fri, 08 Aug 2003 16:39:10 +1000

acl (2.2.14-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Mon, 04 Aug 2003 09:18:00 +1000

acl (2.2.13-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Tue, 29 Jul 2003 11:27:53 +1000

acl (2.2.12-1) unstable; urgency=low

  * Don't always call msgmerge, fix from Steve Langasek (closes: #199277)

 -- Nathan Scott <nathans@debian.org>  Thu,  3 Jul 2003 10:55:01 +1000

acl (2.2.11-1) unstable; urgency=low

  * New upstream release
  * Fix lib package dependencies, thanks to Steve Langasek (closes: #193149)

 -- Nathan Scott <nathans@debian.org>  Wed, 04 Jun 2003 15:50:50 +1000

acl (2.2.10-1) unstable; urgency=low

  * New upstream release
  * Added runtime conflict with libacl1-kerberos4kth, as the
    presence of this package breaks Samba's use of libacl1.

 -- Nathan Scott <nathans@debian.org>  Mon, 26 May 2003 11:38:53 +1000

acl (2.2.9-1) unstable; urgency=low

  * New upstream release
  * Updated policy version to which this package conforms
  * Fine-tuned the libacl1-dev dependencies a bit (closes: #188068)

 -- Nathan Scott <nathans@debian.org>  Sat, 26 Apr 2003 04:36:01 +1000

acl (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Mon, 10 Feb 2003 16:15:18 +1100

acl (2.2.1-1) unstable; urgency=low

  * Clarify acl(5) with respect to fileutils support (closes: #172642)
  * Fix a bash-ism in debian/rules (closes: #173025)

 -- Nathan Scott <nathans@debian.org>  Mon, 16 Dec 2002 09:40:50 +1100

acl (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Added runtime conflict with kerberos4kth-dev (closes: #172169)

 -- Nathan Scott <nathans@debian.org>  Mon,  9 Dec 2002 08:09:15 +1100

acl (2.1.1-1) unstable; urgency=low

  * Fix Debian package dependency rules for acl (closes: #166709)
  * Fix the group for libacl1, was "utils" now "libs" (closes: #166835)

 -- Nathan Scott <nathans@debian.org>  Tue, 29 Oct 2002 09:29:52 +1100

acl (2.1.0-1) unstable; urgency=low

  * New upstream release, changing dev package name (closes: #141756)

 -- Nathan Scott <nathans@debian.org>  Sat, 19 Oct 2002 08:40:38 +1000

acl (2.0.19-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Thu,  5 Sep 2002 09:12:02 +1000

acl (2.0.17-1) unstable; urgency=low

  * New upstream bugfix release

 -- Nathan Scott <nathans@debian.org>  Tue, 13 Aug 2002 07:52:54 +1000

acl (2.0.15-1) unstable; urgency=low

  * New upstream release (build-related and docs changes only)
  * Follow Steve Langasek's advice to fix libattr issue (closes: #150854)

 -- Nathan Scott <nathans@debian.org>  Thu,  4 Jul 2002 12:10:38 +1000

acl (2.0.14-1) unstable; urgency=low

  * New upstream release (build-related changes only)

 -- Nathan Scott <nathans@debian.org>  Thu,  4 Jul 2002 12:10:38 +1000

acl (2.0.13-1) unstable; urgency=low

  * New upstream release for (even) closer standard compliance
  * Increment the libacl version from 1.0.1 to 1.0.2

 -- Nathan Scott <nathans@debian.org>  Tue, 25 Jun 2002 17:08:03 +1000

acl (2.0.12-1) unstable; urgency=low

  * Increment the libacl version from 1.0.0 to 1.0.1 (closes: #150854)

 -- Nathan Scott <nathans@debian.org>  Tue, 25 Jun 2002 08:27:20 +1000

acl (2.0.11-1) unstable; urgency=low

  * New upstream bugfix release

 -- Nathan Scott <nathans@debian.org>  Wed,  1 May 2002 09:30:54 +1000

acl (2.0.10-1) unstable; urgency=low

  * New upstream bugfix release
  * Add accidentally removed dependency of libacl on libattr

 -- Nathan Scott <nathans@debian.org>  Mon, 22 Apr 2002 15:12:21 +1000

acl (2.0.9-1) unstable; urgency=low

  * New upstream bugfix release (affects 64 bit platforms only)

 -- Nathan Scott <nathans@debian.org>  Tue, 16 Apr 2002 08:31:48 +1000

acl (2.0.8-1) unstable; urgency=low

  * New upstream bugfix release

 -- Nathan Scott <nathans@debian.org>  Sat, 13 Apr 2002 09:45:06 +1000

acl (2.0.7-1) unstable; urgency=low

  * New upstream bugfix release

 -- Nathan Scott <nathans@debian.org>  Wed, 10 Apr 2002 09:50:24 +1100

acl (2.0.6-1) unstable; urgency=low

  * New upstream bugfix release

 -- Nathan Scott <nathans@debian.org>  Mon,  8 Apr 2002 08:56:34 +1100

acl (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Nathan Scott <nathans@debian.org>  Wed, 27 Mar 2002 08:47:58 +1100

acl (2.0.4-2) unstable; urgency=low

  * Fix attr-dev build dependency issue (closes: #138280)

 -- Nathan Scott <nathans@debian.org>  Fri, 15 Mar 2002 07:08:50 +1100

acl (2.0.4-1) unstable; urgency=low

  * New upstream bugfix release

 -- Nathan Scott <nathans@debian.org>  Tue, 12 Mar 2002 09:47:50 +1100

acl (2.0.2-1) unstable; urgency=low

  * Initial release (closes: #97686)
  * Uses the official Linux extended attributes interfaces (currently
     supported by ext2, ext3, and XFS)

 -- Nathan Scott <nathans@debian.org>  Tue, 26 Feb 2002 13:25:26 +1100
